.marquee {
    position: fixed;
    bottom: 0;
    left: 0;
    font-size: 20px;
    line-height: 30px;
    height:30px;
    width: 100%;
    white-space: nowrap;
    -moz-animation:  caption 20s linear 0s infinite;
    -webkit-animation:  caption 20s linear 0s infinite;
}
@-moz-keyframes caption { 
    0% { margin-left:0%; } 100% { margin-left:-1400px; }  
}
@-webkit-keyframes caption { 
    0% { margin-left:0%; } 100% { margin-left:-1400px; }  
}


/*no footer*/

#footer {display:none;}

/*no footer*/